.media {margin:10px; margin-bottom: 30px;}
.media, .bd {overflow:hidden; _overflow:visible; zoom:1;}
.media .img {float:left; margin-right: 10px; width: 200px;}
.media .img img{display:block; max-width: 200px !important;}
.media .imgExt{float:right; margin-left: 10px;}

.sub {
  display: none !important;
}

h3 {
  margin: 0;
  padding: 0;
  line-height: 1;
}

h3 a, h3 a:hover {
  font-family: 'clear_sansbold';
  font-size: 1.125rem;
}

h3 a:hover {
  color: #fc9e24;
}

.simple-link {
  float: right;
}

img:hover {
opacity: .8;
}

@media screen and (max-width: 500px) {
  .media .img {
  float: none;
  margin: 0 auto
  }
  .media .img img {
    max-width: 100%  !important;
    margin-bottom: 10px;
  }
}

a {
  color: rgba(53, 68, 97, 1);
  text-decoration: none;
}